.hlfjobscustommasthead { max-width:900px; padding-left:10px; padding-right:10px; margin-left:auto; margin-right:auto; margin-bottom:30px;}
/*Absolute positioning is on the logo to stop the menu links jumping below when they wrap in responsive*/

.hlfjobscustommasthead  {
	max-width:1204px; 
     padding-left:10px; 
     padding-right:10px; 
     margin-left:auto; 
     margin-right:auto;
}

.hlfjobscustommasthead .hlflogo {
    padding-top: 10px;
    max-height: 75px;
    margin-bottom: 20px;
}

.hlfjobsmenu {float:right; padding-top:35px; padding-left:110px; text-align:right;}
.hlfjobsmenu li {
	display:inline-block;
	font-size: 1.2em;
	padding-top: 0.7em;
	padding-bottom: 0.7em;
	}
.hlfjobsmenu a {
	padding:0.6em;
	color:#333;
	text-decoration:none;
}
.menu-about a {background-color:#3b8277; color:#FFF;}
.hlfjobsmenu a:hover {color:#FFF;}
.menu-projects a:hover {background-color:#d5006c;}
.menu-funding a:hover {background-color:#c94e0a;}
.menu-apply a:hover {background-color:#83974a;}
.menu-run-project a:hover {background-color:#c63939;}
.menu-community a:hover {background-color:#762375;}

/* Hide the form title */
.formtitle { display:none; }

.aj_formcontent { min-height:100px !important; }	/* Product JavaScript forces this to 300px which looks bad on My Saved Job Applications section (big white gap before bottom toolbar button) */

.jobsummarytable {
	margin-top:10px;
	width: 100%;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size: 11px;
}
.jobtitle {
	vertical-align: bottom;
	color: #143d8d;
	font-weight: bold;
	width:150px;
	font-size:13px;
	padding-bottom: 1px;
}
.jobtitle a:link {
  text-decoration:none;
  color: #143d8d;
}
.jobtitle a:visited {
  text-decoration:none;
  color: #143d8d;
}
.jobtitle a:hover {
  text-decoration:underline;
  color: #143d8d;
}
.jobdates {
  padding-left:25px;
  font-weight: bold;
  text-align: right;
  padding-bottom: 1px;
}
/*
#F_Jobsectorslistbox-row {
	margin-bottom:15px;
}
*/
p.jobstopinstructions {
  margin-bottom: 20px;
}
.jobline {
  height: 1px;
  background-color: #CCCCCC;
}